## libclass-dbi-pg-perl 0.09

=== debian/changelog ===
libclass-dbi-pg-perl (0.09-6) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 11 Jun 2022 22:26:10 +0100

libclass-dbi-pg-perl (0.09-5.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 14:26:06 +0100

libclass-dbi-pg-perl (0.09-5) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Daniel Lintott ]
  * Add search.cpan.org as metacpan doesn't have 0.9
  * Comment out metacpan.org watch line, newer release on
    search.cpan.org

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Add explicit build dependency on libmodule-build-perl.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Mon, 08 Jun 2015 21:46:51 +0200

libclass-dbi-pg-perl (0.09-4) unstable; urgency=low

  * Remove comparison operator from required module versions in Makefile.PL.
    (Closes: #578990)
    + new patch: fix-Makefile.PL.patch
  * Use source format 3.0 (quilt).
  * debian/control: Make build-dep on perl unversioned.
  * Convert debian/copyright to proposed machine-readable format.
  * Bump Standards-Version to 3.8.4.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 24 Apr 2010 16:45:41 +0900

libclass-dbi-pg-perl (0.09-3) unstable; urgency=low

  [ Ryan Niebur ]
  * Take over with permission from Bart (Closes: #531501)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza);
    ${misc:Depends} to Depends: field. Removed: Homepage pseudo-field
    (Description). Changed: Maintainer set to Debian Perl Group <pkg-
    perl-maintainers@lists.alioth.debian.org>
  * debian/watch: use dist-based URL.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Damyan Ivanov ]
  * debian/rules: migrate to tiny DH7
  * debian/copyright: cleanup
    + use dist-based upstream location
    + quote verbatim licensing terms
  * add myself to Uploaders
  * Standards-Version: 3.8.2 (no changes)

 -- Damyan Ivanov <dmn@debian.org>  Tue, 23 Jun 2009 15:33:45 +0300

libclass-dbi-pg-perl (0.09-2) unstable; urgency=low

  * New maintainer, as agreed with Stephen.
  * debian/*: Repackaged with cdbs.
  * debian/control: Added libtest-pod-coverage-perl and libtest-pod-perl to
    Build-Depends-Indep for "make test".
  * debian/copyright: Updated.
  * debian/watch: Updated to version 3.

 -- Bart Martens <bartm@knars.be>  Thu, 16 Nov 2006 15:41:17 +0100

libclass-dbi-pg-perl (0.09-1) unstable; urgency=low

  * New upstream release - In particular, fixes a typo that broke postgres
    sequence handling

 -- Stephen Quinney <sjq@debian.org>  Tue, 11 Jul 2006 11:42:22 +0100

libclass-dbi-pg-perl (0.08-1) unstable; urgency=low

  * New upstream release

 -- Stephen Quinney <sjq@debian.org>  Sun, 16 Apr 2006 17:33:36 +0100

libclass-dbi-pg-perl (0.07-1) unstable; urgency=low

  * New upstream release - has fixes for Postgresql 8.1 sequence handling
  * New upstream author - debian/copyright and debian/watch updated
    appropriately.
  * Switched to my debian.org email address.

 -- Stephen Quinney <sjq@debian.org>  Thu, 26 Jan 2006 20:23:05 +0000

libclass-dbi-pg-perl (0.06-1) unstable; urgency=low

  * New upstream release
  * New upstream author - debian/copyright and debian/watch updated
    appropriately.
  * No longer need to use a patch for Multi-column primary keys
    support. Build-dependency on dpatch no longer required.

 -- Stephen Quinney <sjq@debian.org>  Sun,  5 Dec 2004 17:04:26 +0000

libclass-dbi-pg-perl (0.03-2) unstable; urgency=low

  * Applied a patch from http://use.perl.org/~Fletch/journal/18634. This
    allows Class::DBI::Pg to handle Multi-column primary keys. Thanks to
    Edward Betts for pointing me to this patch, closes: #267487.
  * debian/rules   - Tidied and improved a bit
  * debian/control - Moved to debian policy 3.6.1.1

 -- Stephen Quinney <sjq@debian.org>  Sat, 28 Aug 2004 11:20:17 +0100

libclass-dbi-pg-perl (0.03-1) unstable; urgency=low

  * New upstream release - proper fix to support dropped columns.
  * Specified the minimum required versions for some of the dependencies.
  * Updated to debian policy 3.6.1.0

 -- Stephen Quinney <sjq@debian.org>  Thu, 18 Sep 2003 16:46:49 +0100

libclass-dbi-pg-perl (0.02-2) unstable; urgency=low

  * Fix the SQL query, that looks up columns of a table, which was picking
    up dropped columns in versions of PostgreSQL 7.3 and greater.


