=== debian/control ===
Source: libclass-dbi-pg-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libclass-dbi-perl,
                     libdbd-pg-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-dbi-pg-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-dbi-pg-perl.git
Homepage: https://metacpan.org/release/Class-DBI-Pg

Package: libclass-dbi-pg-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-dbi-perl,
         libdbd-pg-perl
Description: Class::DBI extension for Postgres
 Class::DBI::Pg automates the setup of Class::DBI columns and primary
 keys for PostgreSQL.
 .
 It selects the PostgreSQL system catalog and finds out all columns,
 primary keys and SERIAL type columns.
