=== debian/watch ===
version=4
https://metacpan.org/release/Class-DBI-Pg   .*/Class-DBI-Pg-v?@ANY_VERSION@@ARCHIVE_EXT@$
